## mx17-artwork 2.0.8

=== debian/changelog ===
mx17-artwork (2.0.8) mx; urgency=medium

  * mx17 for final 

 -- Dolphin Oracle <dolphin@littlebyte>  Wed, 29 Nov 2017 19:01:03 -0500

mx17-artwork (2.0.7) mx; urgency=low

  * mx17 - minor change to live bootloader screens for blue-abstract

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Nov 2017 19:06:23 -0400
 

mx17-artwork (2.0.6) mx; urgency=low

  * mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Oct 2017 19:21:14 -0400
 

mx17-artwork (2.0.5) mx; urgency=low

  * alpha5

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 15 Oct 2017 19:52:07 -0400

mx17-artwork (2.0.4) mx; urgency=low

  * update to wallpapers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Oct 2017 19:42:07 -0400

mx17-artwork (2.0.3) mx; urgency=low

  * alpha 4 placeholder wallpapers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Oct 2017 07:09:07 -0400

mx17-artwork (2.0.2) mx; urgency=low

  * alpha 3 placeholder wallpapers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Sep 2017 18:35:07 -0400

mx17-artwork (2.0.1) mx; urgency=low

  * new packages for mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Sep 2017 20:51:07 -0400

mx17-artwork (2.0.0) mx; urgency=low

  * new packages for mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 08 Aug 2017 20:00:07 -0400
