=== debian/control ===
Source: mx17-artwork
Section: xfce
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx17-artwork
Architecture: all
Depends: ${misc:Depends}
Description: Default wallpaper, grub and lightdm backgrounds for MX17
