## mx17-artwork 2.0.10

=== debian/changelog ===
mx17-artwork (2.0.10) mx; urgency=medium

  * add kde symlinks

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 15:08:35 -0400
